/*general*/
body, html {height: 100%}
/*Estilos generales*/
body{font-family: 'Montserrat', sans-serif;}
h1,h2{font-family: 'Poppins', sans-serif;}
a{text-decoration: none;}
.colorpiloto{color:#1abd9c;}
.coloroperador{color:#ec971f;}
.colorempresa{color:#007fbe;}
.fondopiloto{background-color:#1abd9c;}
.fondooperador{background-color:#ec971f;}
.fondoempresa{background-color:#007fbe;}
.piloto{color:#ffffff;background-color:#1abd9c;}
.operador{color:#ffffff;background-color:#ec971f;}
.empresa{color:#ffffff;background-color:#007fbe;}
.fondo{color:#ffffff; background-color:#1f243f;}
.monserrat{font-family: 'Montserrat', sans-serif;}
.poppins{font-family: 'Poppins', sans-serif;}
/* bajar*/
.bajar {
    position: relative;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: bajar;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes bajar{
	0%   {color:white; top:0px;}	
    50%  {color:#ccc;top:-10px;}
    100% {color:white; top:0px;}
}

/* Standard syntax */
@keyframes bajar {
	0%   {color:white; top:0px;}	
    50%  {color:#ccc;top:-10px;}
    100% {color:white; top:0px;}
}
.w3-card-4 {border-bottom: 2px solid #404040;
}

/*fondos*/
.bgimg {background-image: url("https://www.jobtodron.com/renove/img/portadaJOBTODRON.gif");}
.bgimg2 {background-image: url("https://www.jobtodron.com/renove/img/fondo-encuentra-trabajo.jpg");}
.bgimg3 {background-image: url("https://www.jobtodron.com/renove/img/fondo-publicar-oferta-2-oscura.jpg");}
.bgimg4 {background-image: url("https://www.jobtodron.com/renove/img/fondo-contratar-curso.jpg");}
.bgimg5 {background-image: url("https://www.jobtodron.com/renove/img/post_05.jpg");}
.bgimg6 {background-image: url("https://www.jobtodron.com/renove/img/fondo-gracias-especialidades-1920.jpg");}

.bgimg, .bgimg2, .bgimg3, .bgimg4, .bgimg5, .bgimg6{
    min-height: 100%;
    background-position: center;
    background-size: cover;
}
.bgimgX1 {background-image: url("https://www.jobtodron.com/renove/img/fondoespecialidadeso.jpg");}
.bgimgX1 {
    background-repeat: repeat-y;
    background-position: left top;
    background-size: 100%;
}
.bgimgY1 {background-image: url("https://www.jobtodron.com/renove/img/fondo-quienes-somos.jpg");}
.bgimgY2 {background-image: url("https://www.jobtodron.com/renove/img/faqs.jpg");}
.bgimgY3 {background-image: url("https://www.jobtodron.com/renove/img/gracias_piloto.jpg");}
.bgimgY4 {background-image: url("https://www.jobtodron.com/renove/img/fondo-gracias-especialidades.jpg");}
@media (min-width:601px){
.bgimgY1, .bgimgY2{
    min-height: 50%;
    background-position: center;
    background-size: cover;	
}
.bgimgY3{
    min-height: 70%;
    background-position: center;
    background-size: cover;	
}
.bgimgY4{
    min-height: 85%;
    background-position: center;
    background-size: cover;	
}
}
@media (max-width:600px){
.bgimgY1, .bgimgY2, .bgimgY3, .bgimgY4{
    min-height: 80%;
    background-position: center;
    background-size: cover;	
}
}
/*display*/
.display-bottom{position:absolute;left:50%;bottom:60px;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}